<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bazar Online Shoping</title>
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel="stylesheet" href="./dist/css/main.css">
	<link rel="stylesheet" href="./dist/library/fontawesome/all.min.css">
	<link id="style" rel="stylesheet" href="./dist/css/main.css">
</head>
<body>

<!-- Section NAVBAR -->


<section class="navbar-top"> 
    <div id="to-top">
       <span></span>
       <span></span>
       <span></span>
       <span></span>
       <span></span>
    </div>
    <div id="home"><a name="top" href="#"></a></div>
    <div class="container">
        <nav class="navbar navbar-expand navbar-dark bg-dark">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <span class="navbar-text">USD</span>
                </li>
                <li class="nav-item ml-2">
                    <span class="navbar-text">English</span>
                </li>
                <li class="nav-item pl-2">
                    <a class="nav-link pl-0 pr-0 pb-1" href="#">Help</a>
                </li>
            </ul>

            <ul class="navbar-nav ml-auto">
                <li class="nav-item pr-3 pl-0">
                    <a class="nav-link pl-0 pr-0 pb-1" href="#" data-toggle="modal" data-target="#myLogin"><i class="fas fa-user"></i>Login</a>
                </li>
                <li class="nav-item pl-4 pr-0 ">
                    <a class="nav-link pl-0 pr-0 mr-0 pb-1" href="#" data-toggle="modal" data-target="#myRegister"><i class="fas fa-lock"></i>Register</a>
                </li>
            </ul>
            <!--1 MODAl WINDOW LOGIN-->
            <div id="myLogin" class="modal fade" tabindex="-1">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="">
                            <button class="close p-3 text-white" style="background-color: #2A2A2A" data-dismiss="modal">×</button>
                        </div>
                        <form class="form-horizontal" role="form" method="POST" action="/login">
                            <div class="row ">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <h2>LOGIN</h2>
                                </div>
                                <div class="col-md-2"></div>
                            </div>
                            <div class="row">

                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="form-group">
                                        <div class="input-group mb-2 mr-sm-2 mb-sm-0">

                                            <input type="text" name="name" class="form-control" id="name" placeholder="Name/Email*"
                                                   required autofocus>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2"></div>

                            </div>

                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="form-group has-danger">
                                        <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                            <input type="password" name="password" class="form-control" id="password"
                                                   placeholder="Password*" required>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2"></div>
                            </div>

                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-6 mb-3  ">
                                    <button type="submit" class="btn btn-dark"> LOGIN
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <!--1 MODAl WINDOW REGISTER-->
            <div id="myRegister" class="modal fade" tabindex="-1">
                <div class="modal-dialog ">
                    <div class="modal-content w-656">
                        <div class="">
                            <button class="close p-3 text-white" style="background-color: #2A2A2A" data-dismiss="modal">×</button>
                        </div>
                        <form class="form-horizontal" role="form" method="POST" action="/register">
                            <div class="row ">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <h2>REGISTRATION</h2>
                                </div>
                                <div class="col-md-2"></div>
                            </div>
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="form-group">
                                        <div class="input-group mb-2 mr-sm-2 mb-sm-0">

                                            <input type="text" name="name" class="form-control" id="name1" placeholder="Name*"
                                                   required autofocus>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2"></div>

                            </div>
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="form-group">
                                        <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                            <input type="text" name="email" class="form-control" id="email"
                                                   placeholder="Email*" required autofocus>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2"></div>

                            </div>

                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <div class="form-group has-danger">
                                        <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                            <input type="password" name="password" class="form-control" id="password1"
                                                   placeholder="Password*" required>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2"></div>
                            </div>

                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-6 mb-3  ">
                                    <button type="submit" class="btn btn-dark"> REGISTER</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </nav>
    </div>
</section>
<!-- Section HEADER  -->
<header class="header">
    <!-- модальное окно пустая корзина -->
    <!-- <div class="modal-wrapper">
        <div class="modal fade modal" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content  modal-wrapper-empty">
                    <div class="modal-body  modal-body-class-empty">
                        <button class="close p-3 text-white" data-dismiss="modal">×</button>
                        <p class="modal-window-header text-center mb-2">Your cart is empty</p>
                        <p class="modal-window-text text-center mb-0">But it's never too late to fix it :)
                        </p>
                    </div>

                </div>
            </div>
        </div>
    </div> -->

    <!-- Модальное окно с товаром -->
    <div class="modal fade modal" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="">
                        <button class="close p-3 text-white" style="background-color: #2A2A2A" data-dismiss="modal">×</button>
                    </div>
                <div class=" col-12 modal-body modal-body-class bg-white ">
                    <div class="modal-window-full-card-product">
                        <div class="container a">
                            <div class=" col-lg-6 d-flex flex-wrap justify-content-between">
                                <div class="modal-window-full-product-img-basket col-6 col-sm-4 col-lg-5 p-1" ></div>
                                <div class="col-6 col-lg-7 p-0 align-items-center">
                                    <p class="modal-window-full-product-title font-weight-bold pt-3">Sun</p>
                                    <div class="modal-window-full-product-price-block d-flex">
                                        <p class="modal-window-full-product-price modal-window-full-product-price-through text-left ">$350.00</p>
                                        <p id="actualPrice" class="modal-window-full-product-price modal-window-full-product-price-actually text-center font-weight-bold">$250.00</p>
                                    </div>
                                </div>
                            </div>
                            <div class=" col-lg-6 modal-total-quantity-and-sum py-3">
                                <div class="modal-window-full-product-quantity-block d-flex">
                                    <!-- <p class="modal-window-full-product-quantity align-middle mr-1  mb-0">Quantity:</p> -->
                                    <p class="modal-window-full-card-sum  align-middle p-0"> Sum</p>
                                </div>
                                <div class="modal-window-full-card-count-block d-flex">
                                        <p class="modal-window-full-product-quantity align-middle mr-1  mb-0">Quantity:</p>
                                        <p id="quantity" class="modal-window-full-card-count text-center mr-2 border border-dark  mb-0">2</p>
                                        <p id="minusItem" class="modal-window-full-card-count-minus text-center mr-2 font-weight-bold border mb-0 border-dark">-</p>
                                        <p id="plusItem" class="modal-window-full-card-count-plus text-center font-weight-bold mb-0">+</p>
                                        <p class="modal-window-full-card-general-sum font-weight-bold text-center p-0">$250.00</p>
                                </div>                  
                                         
                            </div>
                        </div>
                    </div>
                    <p class="total text-right my-3 mx-4">Total:$1000</p>
                    <div class="d-flex justify-content-between">
                        <button type="button" class="btn btn-modal-continue btn-basket-light text-uppercase "
                                data-dismiss="modal"><i class="fa fal fa-angle-right mr-2"></i>continue
                        </button>
                        <button type="button" class="btn btn-basket-light btn-modal-buy text-uppercase text-white"><i
                                class="fa far fa-shopping-basket mr-2"></i>Buy now
                        </button>
                    </div>
    
                </div>
    
            </div>
        </div>
    </div>
    
    <div class="container">
        <div class="row d-flex align-items-center">
            <div class="phone col-4 d-flex align-items-center"><a><img class="d-none d-md-block mr-2  icon-tel" src="./dist/images/logos/tel_icon.png"><span>2300 - 3560 - 222</span></a></div>
            <a class="col-4 d-flex justify-content-center"><img src="./dist/images/logos/logo.png" alt="logo image"></a>
            <div class="cart col-4 d-flex justify-content-end">
                <a href="#" class="cart d-flex align-items-center justify-content-end" data-toggle="modal" data-target="#exampleModal">
                    <img class="rounded" src="./dist/images/logos/card_icon.png">
                    <div id="cardCountItem" class="my-card-items-count rounded-circle bg-dark text-white">0</div>
                </a>
            </div>
        </div>
    </div>
</header>
<!-- Section TOP-MENU -->
<section class="top-menu">
    <div class="container">

        <nav class="navbar navbar-expand-xl navbar-light align-items-center align-content-center">
            <form class="col-6 col-md-3 col-lg-4 d-flex p-0 mt-4 nav-search" action="/action_page.php">
                <input class="form-control" type="text" placeholder="Search products">
                <div class="input-group-append">
                    <a class="btn-outline-none">
                        <i class="fa fa-search"></i>
                    </a>
                </div>
            </form>

            <!-- Toggler/collapsibe Button -->
            <div class="navbar-toggler mb-4"  data-toggle="collapse" data-target="#collapsibleNavbar">                
                <span></span>
                <span></span>
                <span></span>
            </div>

            <!-- Navbar links -->
            <div class="collapse navbar-collapse wide justify-self-end" id="collapsibleNavbar">

                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link click" href="#home">HOME</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#slider">SLIDER</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#features">FEATURES</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#stocks">STOCKS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#products">PRODUCTS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#gallery">GALLERY</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link click" href="#blog">BLOG</a>
                    </li>
                </ul>

            </div>
        </nav>
    </div>

</section>
<!-- Section TOP-SLIDER -->
<section class="top-slider">
    <div class="container">
        <div id="slider"><a name="top" href="#"></a></div>
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-shop-window text-white  text-uppercase text-center d-flex align-items-center justify-content-center">
                    <div>
                        <p class="carousel-shop-window-title">indoor <span class="font-weight-bold">furniture</span>
                        </p>
                        <p class="carousel-shop-window-text">save up to 50% of all furniture</p>
                        <button class="carousel-shop-window-btn text-uppercase font-weight-bold">shop now</button>
                    </div>
                </div>


                <div class="carousel-item active">

                    <img src="./dist/images/top-slider/1.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="./dist/images/top-slider/2.jpg" class="d-block w-100" alt="...">
                </div>
            </div>
            <div class="controls">



                <a class="carousel-control-prev carousel-icon " href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon " aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next carousel-icon carousel-icon-2" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon " aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- Section FEATURES -->
<section class="features">
    <div class="container d-flex flex-wrap">
        <div id="features"><a name="top" href="#"></a></div>
        <div class="col-12 col-sm-6 col-lg-3 features-item-wrapper ">
            <div class="features-item">
                <div class="features-item-icon rounded-circle">
                    <i class=" fa fas fa-truck rounded-circle "></i>
                </div>
                <div class="features-item-text text-uppercase">
                    <p class="mb-0  font-weight-bold">Free Shipping</p>
                    <p> all order</p></div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 features-item-wrapper ">
            <div class="features-item">
                <div class="features-item-icon rounded-circle">
                    <i class="fa fas fa-headphones rounded-circle "></i></div>
                <div class="features-item-text text-uppercase">
                    <p class="mb-0  font-weight-bold">24/7 customer</p>
                    <p>support</p></div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 features-item-wrapper">
            <div class="features-item">
                <div class="features-item-icon rounded-circle">
                    <i class="fa fas fa-reply-all rounded-circle"></i></div>
                <div class="features-item-text text-uppercase">
                    <p class="mb-0  font-weight-bold">money back</p>
                    <p>guarantee</p></div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 features-item-wrapper">
            <div class="features-item">
                <div class="features-item-icon rounded-circle">
                    <i class="fa fa fas fa-bullhorn rounded-circle"></i></div>
                <div class="features-item-text text-uppercase">
                    <p class="mb-0  font-weight-bold">MEMBER DISCOUNT</p>
                    <p>first order</p></div>
            </div>
        </div>
    </div>
</section>
<section class="stocks">
	<div class="container">
		<div id="stocks"><a name="top" href="#"></a></div>
		<div class="row d-flex justify-content-center">
			<div class="col-12 col-xl-6 d-none d-md-block text-center">
				<a class="stocks-links" href="#">
					<div class="stocks-guest-room">
						<div class="stocks-guest-room-background p-3">
							<p class="stocks-guest-room-text"><span>guest room</span></br> sofa</p>
							<p class="stocks-guest-room-text-block">-20%</p>
						</div>
					</div>
				</a>
			</div>
			<div class="col-12 col-xl-6 d-flex justify-content-center">
				<div class="row">
					<div class="col-12 text-center p-0 m-0">
						<a class="stocks-links" href="#">
							<div class="stocks-office-chair">
								<div class="text-left">
									<p class="stocks-office-chair-text"><span class="stocks-office-chair-text-bold">
										office</span > chair</br>
										<span class="stocks-office-chair-text-smaller">collection</span></p>
									<p class="stocks-office-chair-ligth-text">$200.00</p>
								</div>
							</div>
						</a>
					</div>
					<div class="col-12 text-center p-0 m-0">
						<a class="stocks-links" href="#">
							<div class="stocks-special">
								<div class="stocks-special-content">
									<p class="stocks-special-light-text"><span>special</span> collection</p>
									<p class="stocks-special-text">save up 45% of furniture</p>
								</div>
							</div>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="products">
	<div class="container ">
		<div id="products"><a name="top" href="#"></a></div>
		<div class="row">
			<div class="col-lg-9 col-12 p-0 m-0">
				<div class="d-flex justify-content-end p-0 m-0">
					<div class="nav-dropdown">
						<a class="dropdown-link" href="#" id="navbardrop" data-toggle="dropdown">
							<i class="fas fa-list"></i> Filter by
						</a>
						<div class="dropdown-menu dropdown-menu-right">
							<a class="dropdown-item" href="#">categories</a>
							<a class="dropdown-item" href="#">price</a>
							<a class="dropdown-item" href="#">color</a>
							<a class="dropdown-item" href="#">size</a>
							<a class="dropdown-item" href="#">tags</a>
						</div>
					</div>
				</div>
				<h2 class="products-title">furniture</h2>
				<div class="products-catalog p-0 m-0">
					<div class="row d-flex justify-content-md-between justify-content-center pr-2 m-0">
						<div class="products-catalog-item d-flex justify-content-center p-0 col-12 col-md-6 col-lg-3">
							<div class="card" style="width: 16rem;" data-category="furniture" data-size="m"
								 data-color="red"
								 data-price="10" data-tag="chair">
								<div class="products-img-card_1  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="1">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-flex justify-content-center p-0 col-12 col-md-6 col-lg-3">
							<div class="card" style="width: 16rem;" data-category="sofa" data-size="l"
								 data-color="yellow"
								 data-price="40" data-tag="fashion">
								<div class="products-img-card_2  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="2">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>

						</div>
						<div class="products-catalog-item d-flex justify-content-center p-0 col-12 col-md-6 col-lg-3">
							<div class="card" style="width: 16rem;" data-category="chair" data-size="s"
								 data-color="green"
								 data-price="30" data-tag="chair">
								<div class="products-img-card_3  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="3">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-md-flex justify-content-center  p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="table" data-size="xl"
								 data-color="black"
								 data-price="80" data-tag="table">
								<div class="products-img-card_4  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="4">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-lg-flex justify-content-center p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="bedroom" data-size="xxl"
								 data-color="pink"
								 data-price="40" data-tag="fashion">
								<div class="products-img-card_5  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="5">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-lg-flex justify-content-center p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="sofa" data-size="m"
								 data-color="blue"
								 data-price="55" data-tag="women">
								<div class="products-img-card_6  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="6">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-lg-flex justify-content-center p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="table" data-size="s"
								 data-color="black"
								 data-price="20" data-tag="table">
								<div class="products-img-card_7  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="7">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div >
						</div>
						<div class="products-catalog-item d-lg-flex justify-content-center p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="furniture" data-size="xxl"
								 data-color="yellow"
								 data-price="40" data-tag="women">
								<div class="products-img-card_8  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="8">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
						<div class="products-catalog-item d-lg-flex justify-content-center p-0 col-12 col-md-6 col-lg-3 d-none ">
							<div class="card" style="width: 16rem;" data-category="chair" data-size="m"
								 data-color="pink"
								 data-price="70" data-tag="fashion">
								<div class="products-img-card_9  products-img">
									<div class="products-card-btn">
										<a href="#" type="button" class="btn btn-prod-details"
										   data-toggle="modal"
										   data-target="#productModal" data-whatever="9">Quick View</a>
										<a href="#" class="btn btn-basket" data-toggle="modal"
										   data-target="#exampleModal"><i
												class="fas fa-shopping-basket"></i> add to
											cart</a>
										<div class="products-icon-sale">sale</div>
									</div>
								</div>
								<div class="card-body text-center">
									<h4 class="card-title">Aenean Ru Bristique</h4>
									<p class="card-text text-center">
										<i class="fas fa-star"></i>
										<i class="fas fa-star"></i>
										<i class="fas fa-star-half-alt"></i>
										<i class="far fa-star"></i>
										<i class="far fa-star"></i>
									</p>
									<div class="card-content">
										<div >
											<span><i class="far fa-heart"></i></span>
											<span><i class="fas fa-exchange-alt"></i></span>
										</div>
										<div class="card-content-price">&#36;30.00</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col text-center">
					<button type="button" class="own-btn loading">
						<span class="spinner-border spinner-border-sm load" role="status" aria-hidden="true"></span>
						Loading...
					</button>
				</div>

				<!-- Modal -->

				<div class="modal fade" id="productModal" tabindex="-1" role="dialog"
					 aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="container-fluid">
								<div class="modal-header ">
									<a  href="#" type="button" class="modal-product-close"
										data-dismiss="modal">×</a>
								</div>
								<div class="row">
									<div class="col-12 col-md-6 d-flex justify-content-center">
										<div class="modal-product-img">
										</div>
									</div>
									<div class="col-12 col-md-6 position-static">
										<div class="modal-body">
											<h3 class="modal-product-title">Sunbaby Magic Bear Chair</h3>
											<div class="modal-product-stars">
												<i class="fas fa-star"></i>
												<i class="fas fa-star"></i>
												<i class="fas fa-star-half-alt"></i>
												<i class="far fa-star"></i>
												<i class="far fa-star"></i>
												(0 reviews)
											</div>
										    <hr class="modal-product-hr">
											<div>
												<span class="modal-product-op">&#36;30.00</span>
												<span class="modal-product-np">&#36;25.00</span>
											</div>
											<hr class="modal-product-hr">
											<div>
												<a href="#" class="btn btn-basket-light" data-toggle="modal"
												   data-target="#exampleModal"><i
														class="fas fa-shopping-basket"></i> add to
													cart
												</a>
												<span class="modal-product-like">
															<i class="far fa-heart"></i>
														</span>
											</div>
											<p class="modal-product-text-title mt-3 mb-2">Quick Overview</p>
											<p>Nam tristique porta ligula, vel viverra sem eleifend nec.
												Nulla sed purus augue, eu euis mod tellus. Nam mattis eros tis sagittis.
												Vestibulum suscipit cursus biben.</p>
											<hr class="modal-product-hr">
											<p class="my-3"><span class="modal-product-text">Availability: </span>In
												Stock</p>
											<p class="my-3"><span class="modal-product-text">Category: </span>Furniture</p>
										</div>
									</div>
									<div class="col-12 col-md-12 col-lg-6 ml-auto">
										<div class="modal-footer">
											<div class="modal-product-footer-container">
												<a href="#" class="btn-social-fb"><i class="fab fa-facebook-f"></i>
													Share</a>
												<a href="#" class="btn-social"><i class="fab fa-google-plus-g"></i>
													Google+</a>
												<a href="#" class="btn-social"><i class="fab fa-twitter"></i> Tweet</a>
												<a href="#" class="btn-social"><i class="fab fa-pinterest-p"></i>
													Pinterest</a>
												<a href="#" class="btn-social"><i class="fab fa-linkedin-in"></i>
													Linkedin</a>
											</div>
										</div>
									</div>
								</div>
							</div>
					 	</div>
					</div>
				</div>

				<!-- Second part of section (filter) -->
			</div>
			<div class="col-lg-3 products-filter">
				<div class="container-fluid">
					<div class="row">
						<h3 class="products-filter-title">Filter By categories</h3>
						<div class="products-filter-container">
							<div class="products-filter-categories-item" data-target="furniture">
								<span class="products-filter-categories-item-text">>  Furniture</span>
								<span class="products-filter-round-shape">5</span>
							</div>
							<div class="products-filter-categories-item" data-target="sofa">
								<span class="products-filter-categories-item-text">>  Sofa</span>
								<span class="products-filter-round-shape">4</span>
							</div>
							<div class="products-filter-categories-item" data-target="chair">
								<span class="products-filter-categories-item-text">>  Chair</span>
								<span class="products-filter-round-shape">6</span>
							</div>
							<div class="products-filter-categories-item" data-target="table">
								<span class="products-filter-categories-item-text">>  Table</span>
								<span class="products-filter-round-shape">8</span>
							</div>
							<div class="products-filter-categories-item" data-target="bedroom">
								<span class="products-filter-categories-item-text">>  Bedroom</span>
								<span class="products-filter-round-shape">3</span>
							</div>
						</div>
					</div>
					<div class="row">
						<h3 class="products-filter-title">Filter By Price</h3>
							<div class="products-filter-container">
								<input type="range" class="products-filter-range" name="range" value="0" min="0"
									   max="100">
								<div class="row d-flex justify-content-between p-4">
									<div class="products-filter-price">filter</div>
									<div class="products-filter-price-value" id="filterRangeValue">ut to $0</div>
								</div>
							</div>
					</div>
					<div class="row">
						<h3 class="products-filter-title">Filter By color</h3>
						<div class="products-filter-container">
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-red" data-target="red">
									<input type="checkbox" class="products-filter-color-input" name="color" id="filter-red"
																								   value="">
									<span class="products-filter-color-pseudo-red"><i class="fas fa-check"></i></span>
									Red</label>
							</div>
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-black" data-target="black">
									<input type="checkbox" class="products-filter-color-input" name="color"
										   id="filter-black" value="">
									<span class="products-filter-color-pseudo-black"><i class="fas fa-check"></i></span>
									Black</label>
							</div>
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-yellow" data-target="yellow">
									<input type="checkbox" class="products-filter-color-input" name="color"
										   id="filter-yellow" value="">
									<span class="products-filter-color-pseudo-yellow"><i class="fas fa-check"></i></span>
									Yellow</label>
							</div>
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-blue" data-target="blue">
									<input type="checkbox" class="products-filter-color-input" name="color"
										   id="filter-blue" value="">
									<span class="products-filter-color-pseudo-blue"><i class="fas fa-check"></i></span>
									Blue</label>
							</div>
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-pink" data-target="pink">
									<input type="checkbox" class="products-filter-color-input" name="color"
										   id="filter-pink" value="">
									<span class="products-filter-color-pseudo-pink"><i class="fas fa-check"></i></span>
									Pink</label>
							</div>
							<div class="products-filter-color-form">
								<label class="products-filter-color-label" for="filter-green" data-target="green">
									<input type="checkbox" class="products-filter-color-input" name="color"
										   id="filter-green" value="">
									<span class="products-filter-color-pseudo-green"><i class="fas fa-check"></i></span>
									Green</label>
							</div>

						</div>

					</div>
					<div class="row">
						<h3 class="products-filter-title">Filter By size</h3>
						<div class="products-filter-container">
							<div class="products-filter-size-form">
								<label class="products-filter-size-label" for="filter-s"  data-target="s">
									<input type="checkbox" class="products-filter-size-input" name="color"
										   id="filter-s"
										   value="" data-target="s">
									<span class="products-filter-size-pseudo"><i class="fas fa-check"></i></span>
									s
								</label>
								<span class="products-filter-round-shape">4</span>
							</div>
							<div class="products-filter-size-form">
								<label class="products-filter-size-label" for="filter-m" data-target="m">
									<input type="checkbox" class="products-filter-size-input" name="color"
										   id="filter-m"
										   value="">
									<span class="products-filter-size-pseudo"><i class="fas fa-check"></i></span>
									m
								</label>
								<span class="products-filter-round-shape">8</span>
							</div>
							<div class="products-filter-size-form">
								<label class="products-filter-size-label" for="filter-l"  data-target="l">
									<input type="checkbox" class="products-filter-size-input" name="color"
										   id="filter-l"
										   value="">
									<span class="products-filter-size-pseudo"><i class="fas fa-check"></i></span>
									l
								</label>
								<span class="products-filter-round-shape">6</span>
							</div>
							<div class="products-filter-size-form">
								<label class="products-filter-size-label" for="filter-xl"  data-target="xl">
									<input type="checkbox" class="products-filter-size-input" name="color"
										   id="filter-xl"
										   value="">
									<span class="products-filter-size-pseudo"><i class="fas fa-check"></i></span>
									xl
								</label>
								<span class="products-filter-round-shape">4</span>
							</div>
							<div class="products-filter-size-form">
								<label class="products-filter-size-label" for="filter-xxl"  data-target="xxl">
									<input type="checkbox" class="products-filter-size-input" name="color"
										   id="filter-xxl"
										   value="">
									<span class="products-filter-size-pseudo"><i class="fas fa-check"></i></span>
									xxl
								</label>
								<span class="products-filter-round-shape">2</span>
							</div>

						</div>
					</div>
					<div class="row">
						<h3 class="products-filter-title">Filter By tags</h3>
						<div class="products-filter-container">
							<div class="row mb-3 w-100%">
								<span class="products-filter-tags-item" data-target="table"><i class="fas fa-tags"></i>
									Table</span>
								<span class="products-filter-tags-item" data-target="chair"><i class="fas fa-tags"></i>
									Chair</span>
							</div>
							<div class="row mb-3 w-100%">
								<span class="products-filter-tags-item" data-target="hangbag"><i
										class="fas fa-tags"></i> 	Hand Bag</span>
								<span class="products-filter-tags-item"><i class="fas fa-tags"></i>  Women</span>
							</div>
							<div class="row mb-3 w-100%">
								<span class="products-filter-tags-item" data-target="fashion"><i
										class="fas fa-tags"></i> 	Fashion</span>
								<span class="products-filter-tags-item" data-target="clothes"><i
										class="fas fa-tags"></i> 	Clothes</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- furniture GALLERY -->
<section class="gallery">
    <div class="container">
            <div id="gallery"><a name="top" href="#"></a></div>
        <div class="row">
            <div class="furniture-gallery col-sm-11 col-md-10 col-lg-6">

                <div class="addList icons d-flex flex-column">
                    <a href="#" data-view="tooltip" data-placement="right" title="Add to wishlist"><i
                            class="far fa-heart border border-dark p-2 mb-1 ml-2"></i></a>
                    <a href="#"  id="galleryQV" data-view="tooltip" data-toggle="modal" data-target="#productModal"  data-placement="right"
                       title="Quick view"><i
                            class="fas fa-eye border border-dark p-2 mb-1 ml-2"></i></a>
                    <a class="addList-basket" href="#" data-view="tooltip" data-placement="right" title="Add to cart"
                       data-toggle="modal"
                       data-target="#exampleModal"><i
                            class="fas fa-shopping-basket border border-dark p-2 mb-1 ml-2"></i></a>
                </div>

                <div>

                    <div class="price  rounded-circle bg-secondary  px-2 py-4">
                        <div class="price-now h4 text-white">&#36;120.00</div>
                        <div class="price-old h6 text-white"><s>&#36;160.00</s></div>
                    </div>
                    <div class="main-info bg-light">
                        <div class="triangle-topleft"></div>
                        <div class="rate">
                            <p class="rate-goods font-weight-bold text-center mb-0">Aenean Ru Bristique</p>
                            <div class="stars d-flex justify-content-center">
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="far fa-star"></i>
                                <i class="far fa-star"></i>
                                <i class="far fa-star"></i>
                            </div>
                        </div>
                        <div class="triangle-bottomright"></div>
                    </div>


                    <h2>furniture gallery</h2>                
                <div class="w-100">
                  <div class="container">
                     <div class="row"> 
                    <ul class="nav nav-tabs" id="myTab" role="tablist">                                               
                        <li class="nav-item col-3">
                            <a class="nav-link active" id="featured-tab" data-toggle="tab" href="#featured" role="tab"
                                aria-controls="featured" aria-selected="true">Featured</a>
                        </li>
                        <li class="nav-item next col-3">
                            <a class="nav-link" id="top-seller-tab" data-toggle="tab" href="#featured" role="tab"
                                aria-controls="top-seller" aria-selected="false">TOP SELLER</a>
                        </li>
                        <li class="nav-item col-3">
                            <a class="nav-link" id="sale-off-tab" data-toggle="tab" href="#featured" role="tab"
                                aria-controls="sale-off" aria-selected="false">SALE OFF</a>
                        </li>
                        <li class="nav-item col-3">
                            <a class="nav-link" id="top-rated-tab" data-toggle="tab" href="#featured" role="tab"
                                aria-controls="top-rated" aria-selected="false">TOP RATED</a>
                        </li>
                    </ul>
                </div>
                </div>
            </div>   
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="featured" role="tabpanel"
                            aria-labelledby="featured-tab">
                            <div class="review-container active" data-set="1">
                                <img class="avatar"  data-whatever="10" src="./dist/images/gallery/10.png"
                                     alt="gallery-image">
                            </div>
                            <div class="review-container" data-set="2">
                                <img class="avatar" data-whatever="11" src="./dist/images/gallery/11.png"
                                     alt="gallery-image">
                            </div>
                            <div class="review-container" data-set="3">
                                <img class="avatar" data-whatever="12" src="./dist/images/gallery/12.png"
                                     alt="gallery-image">
                            </div>
                            <div class="review-container" data-set="4">
                                <img class="avatar" data-whatever="13" src="./dist/images/gallery/13.png"
                                     alt="gallery-image">
                            </div>
                            <div class="review-container" data-set="5">
                                <img class="avatar" data-whatever="14" src="./dist/images/gallery/14.png"
                                     alt="gallery-image">
                            </div>
                            <div class="bottom-slider  w-100">
                             <div class="container">
                              <div class="row">
                                <div class="wrapper-slider d-flex row-no-wrap">
                                    <button class="btn-left"> <i class="fas fa-chevron-left arrow"></i> </button>
                                    <img class="img-slider col-2 zoom" data-set="1" src="./dist/images/gallery/10.png"
                                        alt="gallery-image">
                                    <img class="img-slider col-2" data-set="2" src="./dist/images/gallery/11.png"
                                        alt="gallery-image">
                                    <img class="img-slider col-2" data-set="3" src="./dist/images/gallery/12.png"
                                        alt="gallery-image">
                                    <img class="img-slider col-2" data-set="4" src="./dist/images/gallery/13.png"
                                        alt="gallery-image">
                                    <img class="img-slider col-2" data-set="5" src="./dist/images/gallery/14.png"
                                        alt="gallery-image">
                                    <button class="btn-right next"> <i class="fas fa-chevron-right arrow"></i>
                                    </button>
                                </div>
                              </div> 
                             </div>
                            </div>

                        </div>
                        

                       
                             
                    </div>


                </div>
                
            </div> 

              <div class="row">
                    <div class="container">
                      <div class="gallery-right  d-none d-lg-block  border h-100">
                        <div class=" flex-column px-5">
                            <div class="py-5">
                                <span class="from py-2">FROM</span><span class="fromPrice">$50.80</span>
                                <div class="bedroom py-2">Bedroom Bed</div>
                                <button class="btn button-shop py-2">shop now</button>
                            </div>
                            <img src="./dist/images/product/bed.png" alt="" class="py-2 w-100">
                        </div>
    
                      </div>
                    </div>
                  </div> 
            
        </div>
</div>
</section>
<section class="blog">
	<div class="container">
		<div id="blog"><a name="top" href="#"></a></div>
		<div class="row">
			<div class="col"><h2 class="title-light">latest blog</h2></div>
		</div>
		<div class="row">
			<div class="col text-center">
				<div class="blog-carousel owl-carousel owl-theme">
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_1">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_2">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_3">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_1">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_2">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_3">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_1">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_2">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex flex-column align-items-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="card" style="width: 20rem;">
							<div class="card-img-top card_3">
								<div class="card-blank">
									<div><i class="fas fa-calendar-alt"></i> 15 jan 2016</div>
									<div><i class="fas fa-comments"></i> 4 Comments</div>
								</div>
							</div>
							<div class="card-body d-flex justify-content-center">
								<h4 class="card-title">Products That Fight Static </h4>
								<p class="card-text text-center">Aliquam dictum pellentesque nibh sit amet dapibus. Vivamus eget luctus nisi.
									Nullam euismod leo vehicula, rutrum magna in, ornare enim vehicula, rutrum magna in, ornare enim.</p>
								<a href="#" class="btn blog-btn text-center stretched-link">Read More</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="bottom-form">
	<div class="container d-flex justify-content-center">

				<form class="form-inline" action="#">
					<label class="bottom-form-label" for="bf_email">NEWSLETTER:</label>
					<span class="bottom-form-icon"><i class="fas fa-envelope"></i></span>
					<input type="email" class="form-control bottom-form-input" id="bf_email"
						   placeholder="Enter your email address"
						   name="email">
					<button type="submit"
							class="btn btn-outline-light bottom-form-btn"><i class="fas fa-arrow-right"></i></button>
				</form>

	</div>
</section>
<section class="footer">
	<div class="container">
		<div class="row justify-content-between">
			<div class="col-6 col-lg-3 text-left">
				<h3 class="footer-title">INFORMATION</h3>
				<ul class="list-unstyled">
					<li class="footer-list-item"><a href="#">About us</a></li>
					<li class="footer-list-item"><a href="#">Privacy</a></li>
					<li class="footer-list-item"><a href="#">Conditions</a></li>
					<li class="footer-list-item"><a href="#">Online support</a></li>
				</ul>
			</div>
			<div class="col-6 col-lg-3 text-left">
				<h3 class="footer-title">MY ACCOUNT</h3>
				<ul class="list-unstyled">
					<li class="footer-list-item"><a href="#">Login</a></li>
					<li class="footer-list-item"><a href="#">My Cart</a></li>
					<li class="footer-list-item"><a href="#">Wishlist</a></li>
					<li class="footer-list-item"><a href="#">Checkout</a></li>
				</ul>
			</div>
			<div class="col-6 col-lg-3 text-left">
				<h3 class="footer-title">INFORMATION</h3>
				<ul class="list-unstyled">
					<li class="footer-list-item"><a href="#">Specials</a></li>
					<li class="footer-list-item"><a href="#">New Products</a></li>
					<li class="footer-list-item"><a href="#">Best Sellers</a></li>
					<li class="footer-list-item"><a href="#">Our Stores</a></li>
				</ul>
			</div>
			<div class="col-6 col-lg-3 text-left">
				<h3 class="footer-title">ORDERS</h3>
				<ul class="list-unstyled">
					<li class="footer-list-item"><a href="#">Payment options</a></li>
					<li class="footer-list-item"><a href="#">Shipping and delivery</a></li>
					<li class="footer-list-item"><a href="#">Returns</a></li>
					<li class="footer-list-item"><a href="#">Shipping</a></li>
					<li class="footer-list-item"><a class="im" href="#"></a></li>
					<li class="footer-list-item">
						<div class="container-fluid">
							<div class="row d-flex flex-wrap">
								<img class="footer-cards-container" src="./dist/images/cards/visa.png" alt="visa card">
								<img class="footer-cards-container" src="./dist/images/cards/master-card.png" alt="master card">
								<img class="footer-cards-container" src="./dist/images/cards/dacover.png" alt="dacover">
								<img  class="footer-cards-container" src="./dist/images/cards/blue-card.png" alt="american express">
								<img  class="footer-cards-container" src="./dist/images/cards/paypal.png" alt="pay pal">
							</div>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</section>
<section class="footer-bottom">
	<div class="container">
		<div class="row d-flex justify-content-lg-end justify-content-center">
			<div class="col-12 col-md-6 col-lg-4 text-center">
				<div class="footer-bottom-text text-center">
					&copy;Copyright 2016 Bazar | All Rights Reserved
				</div>
			</div>
			<div class="col-12 col-md-6 col-lg-4 text-center">
				<div class="footer-bottom-social-container text-center text-lg-right">
					<i class="fab fa-twitter"></i>
					<i class="fab fa-facebook"></i>
					<i class="fab fa-youtube-square"></i>
					<i class="fab fa-google-plus-g"></i>
					<i class="fab fa-instagram"></i>
					<i class="fab fa-pinterest-square"></i>
				</div>
			</div>
		</div>
	</div>
</section>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<script id="js" src="./dist/js/main.js"></script>
</body>
</html>